Subject: Long-term IETF evolution thoughts

From: IETF Chair <[email-masked]>
Date: Sun, 12 Jun 2016 12:07:49 +0300

Hi,

In the midst of a day’s discussion about particular issue that troubles us with technology or something else, it can be difficult to focus on topics that have a longer timescale. As you probably remember, I had asked a design team to write a draft about various trends around us that affect the IETF.

We got some feedback on that draft, but the draft stopped short of making specific statements about what the IETF should do. And unless we bring the thoughts to a bit more practical level, the discussion stays abstract and remote. So, I thought I’d try to state my view about what we should focus on in the future, in the hopes that it will generate discussion. Feel free to suggest alternate views or question these!

https://www.ietf.org/blog/2016/06/long-term-ietf-evolution/

Jari Arkko, IETF Chair